Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en STARTTLS en Synacor Zimbra Collaboration (CVE-2014-8563)
Gravedad:
AltaAlta
Publication date: 27/01/2020
Last modified:
29/01/2020
Descripción:
Synacor Zimbra Collaboration versiones anteriores a 8.0.9, permite una inyección de comandos de texto plano durante STARTTLS.
Vulnerabilidad en el tema Pinboard para WordPress (CVE-2013-0286)
Gravedad:
BajaBaja
Publication date: 27/01/2020
Last modified:
29/01/2020
Descripción:
El tema Pinboard versión 1.0.6 para Wordpress, presenta una vulnerabilidad de tipo XSS.

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: